body{background:#fff; background-size:cover; font-size:12px; line-height:22px; font-family:"Î¢ÈíÑÅºÚ"}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,img,div,dl,dd{ margin:0; padding:0;}
li,img,em{ list-style:none; border:none; font-style:normal;}
a:link, a:visited{color:#333;text-decoration:none;}
a:hover,a:active{ color:#f00; text-decoration:none;}
a{ text-decoration:none;}
.img-none{display:none;}

.wrap{margin:0 auto;}
.wrap1{ width:1100px;margin:0 auto;}
#bigbox{width:100%; min-width:1010px; overflow:hidden;}

.top{width:100%; height:40px; line-height:40px; background:#0b5a9f; overflow:hidden; font-family:'Î¢ÈíÑÅºÚ'; color:#fff;}
.top_L{float:left;}
.top_R{float:right;}
.top_R a{width:70px; float:left; height:40px; text-align:center;color:#fff;}
.top_R a:hover{ background:#fff; color:#0b5a9f;}

.header{width:100%; height:84px; overflow:hidden; background:#0B5A9F;    border-top:3px solid #333;}
.logo{float:left;    padding-top:10px;}
.logo img{ display:block;}

.nav{width:625px; float:right; background:url(../images/shutiao.jpg) no-repeat left center;}
.nav li{width:103px; float:left; background:url(../images/shutiao.jpg) no-repeat right center; padding-right:1px;}
.nav li a{ display:block; height:84px; line-height:84px; text-align:center;overflow:hidden; font-family:'Î¢ÈíÑÅºÚ'; font-size:14px; color:#fff;}
.nav li a:hover{color:#FFFF00;}
.nav li.on a{color:#FFFF00;}



.bigbox{width:100%; overflow:hidden; background:url(../images/i_439l.jpg) no-repeat 0 0; background-size:100%;}
.gsjj{    width: 1100px;  margin:21px auto 33PX;}
.gsjj_title{ display:block; height:36px; text-align:left; overflow:hidden;    padding-left: 9px;    padding-top:31px;}
.gsjj_p{ display:block; height:22px; line-height:22px; font-family:'Î¢ÈíÑÅºÚ'; font-size:18px; color:#ffff00; font-weight:bold; border-bottom: 1px solid;    padding-bottom: 7px;}
.gsjj_sp{ display:block; height:14px; line-height:25px; font-family:'Î¢ÈíÑÅºÚ'; font-size:13px; color:#ffff00;text-transform:uppercase;}
.gsjj_contect{ display:block; padding:20px 10px 0 0; overflow:hidden; font-family:'Î¢ÈíÑÅºÚ'; line-height:29px; color:#fff; letter-spacing:-0.1px;  width: 600px;    font-size: 14px;}
.gsjj_contect img{width:425px;float:left; margin-right:15px;}
.gsjj_contect a{ float:right; color:#CBCBCB;}
.gsjj_contect a:hover{ text-decoration:underline;}
.gsjj_ul{ display:block; padding-top:50px; overflow:hidden;}
.gsjj_ul li{ display:inline-table;width:237px; height:40px; line-height:40px; text-align:center; overflow:hidden; margin:0 25px 5px 25px;}
.gsjj_ul li a{ display:block; font-family:'Î¢ÈíÑÅºÚ'; color:#1b1b1b; font-size:14px; background:url(../images/gsjj_li.jpg) no-repeat center center; overflow:hidden;}
.gsjj_ul li a:hover{background:url(../images/gsjj_hover.jpg) no-repeat center center; color:#fff;}

.xmzs{width:100%; float:left;}
.xmzs_contect{ display:block; padding-top:22px; overflow:hidden;}
/*´ø¼ýÍ·Ïò×ó¹ö¶¯¿ªÊ¼*/
.picScroll-left{ width:1100px; overflow:hidden; position:relative;}
.picScroll-left .next{width:18px;float:right; height:33px; background:url(../images/xmzs_R.jpg) no-repeat center center;margin:68px 0 0 0; cursor:pointer;}
.picScroll-left .prev{width:18px;float:left; height:33px; background:url(../images/xmzs_L.jpg) no-repeat center center;margin:68px 0 0 0;cursor:pointer;}
.picScroll-left .bd{width:1148px;float:left; overflow:hidden; margin-left:15px;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{width:256px; height:220px; display:block; margin-right:16px; float:left;  border:1px solid #d7dfe4; margin-bottom:10px;}
.picScroll-left .bd ul li:hover{border:1px solid #0b5a9f;}
.picScroll-left .bd ul li a{ }
.picScroll-left .bd ul li a:hover{ }
.picScroll-left .bd ul li .pic1{width:100%; overflow:hidden; height:190px;}
.picScroll-left .bd ul li .title{ display:block; height:27px; line-height:27px; text-align:center; overflow:hidden; font-family:'Î¢ÈíÑÅºÚ'; font-size:12px; color:#000;}
/*´ø¼ýÍ·Ïò×ó¹ö¶¯½áÊø*/

.foot{width:100%; height:58px; overflow:hidden; background-color: #333;}
.foot_sp{ display:block; text-align:center; overflow:hidden; font-family:'Î¢ÈíÑÅºÚ'; color:#FFFFFF; line-height:18px; padding-top:20px;}

/*¹ØÓÚÎÒÃÇ*/
.main{width:100%; overflow:hidden; padding: 0;}
.main_left{width:231px;float:left;}
.about{width:229px;float:left; border:2px solid #a2b6c2;}
.about_title{ display:block; height:57px; border-bottom:2px solid #a2b6c2; overflow:hidden; background:#8199a9;}
.about_L{float:left; padding:12px 0 0 25px;}
.about_L .about_p{ display:block; height:22px; line-height:22px; overflow:hidden; font-family:'Î¢ÈíÑÅºÚ'; font-size:18px; color:#fff; font-weight:bold;}
.about_L .about_sp{ display:block; height:14px; line-height:14px; overflow:hidden; font-family:'Î¢ÈíÑÅºÚ'; font-size:13px; color:#fff;}
.about_more{width:57px;float:right; height:57px; line-height:57px; background:url(../images/about_more.jpg) no-repeat right center;}
.about_more a{ display:block; font-family:'Î¢ÈíÑÅºÚ'; font-size:12px; color:#8199a9; text-align:right; padding-right:2px; text-transform:uppercase;}
.about_ul{ display:block; padding:15px 0; overflow:hidden;}
.about_ul li{ display:block; height:40px; overflow:hidden; margin-bottom:5px;}
.about_ul li a{ display:block; height:40px; line-height:40px; overflow:hidden; background:url(../images/gsjj_li.jpg) no-repeat center center; background-size:100% 100%; text-indent:70px; font-family:'Î¢ÈíÑÅºÚ'; font-size:14px; color:#1b1b1b;}
.about_ul li a:hover{background:url(../images/gsjj_hover.jpg) no-repeat center center;background-size:100% 100%; color:#fff;}
.about_txt{ display:block; font-family:"Î¢ÈíÑÅºÚ"; color:#474747; overflow:hidden; padding:10px;}

.main_right{width:840px;float:right;}
.dqwz_title{width:100%; height:60px; line-height:59px; overflow:hidden; border-bottom:1px solid #a9bcc6;}
.dqwz_p{float:left; font-family:'Î¢ÈíÑÅºÚ'; font-size:18px; color:#0073b2; border-bottom:2px solid #0073b2; padding:0 30px;}
.dqwz_nav{float:right; font-family:'Î¢ÈíÑÅºÚ'; font-size:14px; color:#454545;}
.dqwz_contect{width:100%; overflow:hidden;}
.company{ display:block; padding:20px 15px 0 15px; overflow:hidden; font-family:'Î¢ÈíÑÅºÚ'; line-height:26px; color:#474747; font-size:14px;}


/*²úÆ·Õ¹Ê¾*/
.fw_ul{ display:block; padding-top:25px; overflow:hidden;}
.fw_ul li{width:219px;float:left; border:1px solid #d7dfe4; margin:0 27px 15px 23px;}
.fw_ul li .fw_img{width:100%; overflow:hidden;}
.fw_img img{ width:100%;}
.fw_ul li .fw_p{ display:block; height:27px; line-height:27px; text-align:center; overflow:hidden; border-top:1px solid #d7dfe4; font-family:'Î¢ÈíÑÅºÚ'; color:#353535;}

.fwxq{ display:block; padding:15px 10px 0 10px; overflow:hidden;}
.fwxq_B{ display:block; font-family:'Î¢ÈíÑÅºÚ'; line-height:30px; color:#080808; overflow:hidden; font-weight:bold; padding-bottom:34px; border-bottom:1px solid #aeaeae;}
.fwxq_img{width:220px;float:left; border:1px solid #a9a9a9; margin:0 30px;}
.fwxq_img img{width:100%; display:block;}
.fwxq_p{ display:block; max-width:150px; height:38px; line-height:38px; overflow:hidden; text-align:center; background:#09a7ff; font-family:'Î¢ÈíÑÅºÚ'; font-size:18px; color:#fff;}
.fwxq_txt{ display:block; line-height:24px; color:#555555; font-family:'Î¢ÈíÑÅºÚ'; overflow:hidden; padding:5px;}

/*ÐÂÎÅÖÐÐÄ*/
.xw{display:block;overflow:hidden; padding:15px 0;}
.xw li{display:block; height:42px; line-height:41px; border-bottom:1px dotted #7d7d7d; overflow:hidden; background:url(../images/news_jiantou.jpg) no-repeat 15px center; text-indent:40px; font-family:'Î¢ÈíÑÅºÚ';}
.xw li a{float:left; font-size:14px; color:#454545;}
.xw li a:hover{color:#1caeff;}
.xw li span{float:right; padding-right:10px; color:#454545;}

.xwxq{display:block; overflow:hidden; padding:15px;}  
.xwxq_p{display:block; height:30px; line-height:30px; text-align:center; overflow:hidden; font-weight:bold; font-size:14px; color:#454545; font-family:'Î¢ÈíÑÅºÚ';}
.xwxq_sp{display:block; line-height:28px; text-align:center; overflow:hidden; color:#454545;font-family:'Î¢ÈíÑÅºÚ';}
.xwxq_sp a{color:#4b4b4b;}
.xwxq_sp a:hover{color:#1caeff;}
.xwxq_txt{display:block; line-height:22px; color:#4c4c4c; padding-top:10px; overflow:hidden;font-family:'Î¢ÈíÑÅºÚ';}

/*ÁªÏµÎÒÃÇ*/
.contact{ display:block; padding:15px; overflow:hidden;}
.contact_txt{ display:block; overflow:hidden; line-height:24px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#474747;}


.news{width:100%;float:left;}
.news ul{display:block;}
.news ul li{width:97%;float:left;padding-left:3%;background:url(../images/dian3.jpg) no-repeat left center;border-bottom:1px dashed #b7b7b7;height:33px;line-height:33px;font-family:'Î¢ÈíÑÅºÚ';font-size:12px;}
.news ul li a{width:85%;float:left;height:33px;line-height:33px;overflow:hidden;color:#3b3b3b;}
.news ul li .data{width:10%;float:right;text-align:right;color:#989898;}

.title2 {text-align: center; padding-left:20px; border-left:5px solid #0B5A9F}
.three {
    font-size: 24px;
    font-family: "·½ÕýÀ¼Í¤ÖÐºÚ_GBK";
    margin-bottom: 2px;
    margin-right: 30px;    color: #fff;
    text-align: left;}
.four {
    font-size: 14px;
    color: #FFF; font-family: "·½ÕýÀ¼Í¤ÖÐºÚ_GBK";
    margin-bottom: 5px;
    margin-left: 19px; text-align: left;}
.title2 img {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8px;}
	
.xmzs_contect{ margin-bottom:80px;}
.xmzs_contect img{margin-bottom: 24px; height: 192px; width: 242px; padding: 7px;}

.gd{ text-align:center; display:block; border:1px solid rgba(67,67,67,1);width:154px; margin:0 auto; border-radius:5px; height:41px; line-height:41px;margin-top: 32px;}
.gd a{width:153px; display:block;height:41px; line-height:41px; color:rgba(67,67,67,1); font-weight:bold}
.gd a:hover{ color:#0b5a9f;}


img{ border:0;}
.keifu{ position:fixed; top:10%; right:0; width:131px;  _position:absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.bottom,10)||0)-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
 z-index:990;}
.keifu_tab{ width:160px;}
.icon_keifu{ width:26px; height:100px; float:left; background:url(../images/keifu.png) 0 0; position:relative; display:none; cursor:pointer;}
.keifu_box{ float:left; width:131px;}
.keifu_tab img{ display:block;}
.keifu_head{ width:131px; height:41px; background:url(../images/keifu.png); background-position: 0 -103px; font-size:0; line-height:0; position:relative;}
.keifu_close:link,.keifu_close:visited{ display:block; width:11px; height:11px; background:url(../images/keifu.png) -42px 0; position:absolute; top:5px; right:5px;}
.keifu_close:hover{ background-position:-60px 0;}
.keifu_con{ border-left:7px solid #029bdb; border-right:7px solid #029bdb; padding-top:15px; background:#fbfbfb;}
.keifu_con li{height:33px; padding-left:12px;}
.keifu_con .weixin{ height:96px;}
.keifu_con .bt{ font-size:16px; height:30px; line-height:30px; text-align:left; padding:0 0 0 20px; color:#012646;}
.keifu_bot{ width:131px; height:119px; background:url(../images/keifu.png); background-position:0 -149px; }
